/*!
 * Copyright (c) 2024 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
*/

.ratio {
  position: relative;
  width: 100%;
}

.ratio-1x1 {
  aspect-ratio: 1;
}

.ratio-16x9 {
  aspect-ratio: 16/9;
}
